package org.cs.mgr.user.dao;

import org.cs.core.dao.IBaseDao;
import org.cs.mgr.user.model.SMS;
 

public interface ISmsDao extends IBaseDao<SMS>{
	
	public SMS getSMSByPhone(String phone,String code,int type);

	SMS getSMSByPhone(String phone, int type);
	/**
	 * 统计每天发送短信数
	 * @param phone
	 * @return
	 */
	public int countByDay(String phone);
	
}
